import React from 'react';
export default function BrightnessEmptyFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-100 367.77-212H212v-155.77L99-480l113-112.22V-748h155.77L480-861l112.22 113H748v155.78L861-480 748-367.77V-212H592.22z" })));
}
